﻿@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans:400,600,700|Roboto:400,700');

/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;*/

.navbar-default {
    background-color: transparent !important;
    border-color: transparent!important;
}

.navbar-default .navbar-nav > li > a{
	color:#fff!important; 
    letter-spacing:1px;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    text-transform: uppercase;
}

.line{
	max-width: 100%;
    height: 3px;
    background-color: rgba(255, 87, 34, 0.82);
    margin: auto;    position: relative;
    z-index: 999;
    margin-top: 89px;}



/* ====== Animation Effects ========*/


#nprogress .bar{background:#ff5722;position:fixed;z-index:1031;top:0;left:0;width:100%;height:2px}#nprogress .peg{display:block;position:absolute;right:0;width:100px;height:100%;box-shadow:0 0 10px #ff5722,0 0 5px #ff5722;opacity:1;-webkit-transform:rotate(3deg) translate(0,-4px);-ms-transform:rotate(3deg) translate(0,-4px);transform:rotate(3deg) translate(0,-4px)}#nprogress .spinner{display:block;position:fixed;z-index:1031;top:15px;right:15px}#nprogress .spinner-icon{width:18px;height:18px;box-sizing:border-box;border:2px solid transparent;border-top-color:#ff5722;border-left-color:#ff5722;border-radius:50%;-webkit-animation:nprogress-spinner .4s linear infinite;animation:nprogress-spinner .4s linear infinite}.nprogress-custom-parent{overflow:hidden;position:relative}.nprogress-custom-parent #nprogress .bar,.nprogress-custom-parent #nprogress .spinner{position:absolute}@-webkit-keyframes nprogress-spinner{0%{-webkit-transform:rotate(0)}100%{-webkit-transform:rotate(360deg)}}@keyframes nprogress-spinner{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}.fade-blk{transition:all .3s linear .7s;opacity:1}.fade-blk.out{opacity:0}


.animated{ opacity:0; -webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.second{-webkit-animation-delay:.2s;-moz-animation-delay:.2;animation-delay:.2s}.third{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;animation-delay:.4s}.fourth{-webkit-animation-delay:.6s;-moz-animation-delay:.6s;animation-delay:.6s}.fifth{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;animation-delay:.8s}.sixth{-webkit-animation-delay:1s;-moz-animation-delay:1s;animation-delay:1s}.seven{-webkit-animation-delay:1.5s;-moz-animation-delay:1.5s;animation-delay:1.5s}.eigth{-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:2s}.nineth{-webkit-animation-delay:2.5s;-moz-animation-delay:2.5s;animation-delay:2.5s}.tenth{-webkit-animation-delay:3s;-moz-animation-delay:3s;animation-delay:3s}


.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);-ms-transform:translateY(-40px);transform:translateY(-40px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}@-webkit-keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig}@-webkit-keyframes fadeInDownMed{0%{opacity:0;-webkit-transform:translateY(-100px);transform:translateY(-100px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDownMed{0%{opacity:0;-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDownMed{-webkit-animation-name:fadeInDownMed;animation-name:fadeInDownMed}@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}


@-webkit-keyframes bounceIn {

  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {

  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {

  0% {
    opacity: 0;
    -o-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {

  0% {
    opacity: 0;
    transform: scale(0.8);
  }


  50% {
    opacity: 1;
    transform: scale(1.05);
  }


  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}



.delay {
    -webkit-animation-delay: 0.30s;
    -moz-animation-delay: 0.30s;
    -o-animation-delay: 0.30s;
    animation-delay: 0.30s;
}



.category {   text-align: center;
    font-size: 45px!important;
    padding: 20px;
    color: #777777;
   }
.table tr{
	text-align:center;
}
.footlinks li a {
	
color:white!important;
}
@media (min-width: 0px) and (max-width:325px){.slick-slide img{ margin:auto !important;}}

@media (min-width: 326px) and (max-width:340px) {.slick-slide img{ margin:auto !important;}}

@media (min-width: 341px) and (max-width:650px) {.slick-slide img{ margin:auto !important;}}

@media (min-width: 566px) and (max-width:767px) {
.slick-slide img{ margin:auto !important;}
 .pro-img{width:50%; float:left;} 
 .sicon {top: 30% !important;}

}

@media (max-width:450px) {
.tile {width:45%!important;margin:7px;}
}

@media (max-width: 767px) {


.in_con p{font-size: 13px!important;}

.cn { text-align:center;}
.cn2{padding:60px;}
.xsd {
    position: relative !important;
    margin-top:50px !important;
}
.cont{padding:10px !important;}
.testi p{ padding:20px !important;}
.navbar{ height:50px !important;}
.navbar-nav{ border-top:0px !important;}
.line{ margin-top:25px !important;}

.olap{ top:0px !important;}
.animated1{ padding-top:0px !important;}

.banner-inner{ margin-top:50px;}
.wmd-img-blk{
	padding:0px!important;
}
.navbar-brand img{ width:120px!important;}

.menuList {
    height: 100%;
    padding: 0 25px;
    position: relative
}

.menuArea {
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    height: 100%;
    overflow-y: auto;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 44
}

.menuArea .closeTrigger {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 25px;
    width: 55px
}

.menuArea .listMenu ul {
    padding: 60px 0 0 0
}

.menuArea .listMenu ul li {
    padding-bottom: 2px;
    text-align: right
}

.menuArea .listMenu ul li a {
    border: 2px solid transparent;
    color: #FFF!important;
    display: inline-block;
    font-size: 20px;
    line-height: 26px;
    min-width: 120px;
    padding: 5px 10px
}

.menuArea .listMenu ul li a:hover {
    -moz-border-image: -moz-linear-gradient(top left, #8b6b44 0%, #fddfb1 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #8b6b44 0%, #fddfb1 100%);
    border-image: url('') 1;
}

.menuArea .socialConnect {
    bottom: 40px;
    display: inline-block;
    position: absolute;
    right: 30px
}

.menuArea .socialConnect>div {
    display: inline-block;
    padding-left: 110px;
    position: relative
}

.menuArea .socialConnect>div:before {
    color: #FFF;
    content: 'Follow us';
    font-size: 20px;
    line-height: 23px;
    left: 0;
    position: absolute;
    top: 0
}

.menuArea .socialConnect ul li {
    display: inline-block;
    float: left;
    padding-left: 30px
}

.menuArea .socialConnect ul li:first-child {
    padding-left: 0
}

.menuArea .socialConnect ul li a {
    color: #FFF;
    font-size: 20px
}

.menuArea .socialConnect ul li a:hover {
    color: #fcdeb0
}

.testi-wrap .container h1{ font-size:23px;}
.delicious-wrap h1 { font-size:23px;}
.abt-wrap h1{ text-align:center;}
.abt-wrap{ padding:0px;}

.trigger,
.trigger span{
	 -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear
}

.trigger {
    display: inline-block;
    height: 24px;
    position: absolute;
    right: 35px;
    top: 13px;
    width: 20px;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    z-index:9999;
}

.trigger span {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.trigger.open span{
    background-color: #fff!important;
   color:#fff!important;

}

.trigger span:nth-child(1) {
    top: 0px
}

.trigger span:nth-child(2),
.trigger span:nth-child(3) {
    top: 8px
}

.trigger span:nth-child(4) {
    top: 16px
}

.trigger.open span:nth-child(1) {
    left: 50%;
    top: 12px;
    width: 0%
}

.trigger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.trigger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.trigger.open span:nth-child(4) {left: 50%; top: 14px;width: 0%}
.xsc{ clear:both !important;}
.head{font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 27px!important;position:relative; z-index:1000;width:300px!important;margin: auto;top: -18px!important;color:  #FF6600;}  
.head1{
	font-size: 27px!important;width:184px!important;top: -18px!important;
}
.head2{
	font-size: 27px!important;width:227px!important;top: -18px!important;
}
.head3{
	font-size: 27px!important;width:249px!important;top: -18px!important;
}
.head4{
	font-size: 27px!important;width:220px!important;top: -18px!important;
}


.category {font-size: 33px!important;}

  
}
.tit{
	font-size:28px!important; 
}
.tit2{
	  font-size: 27px!important;
    }
 }


 @media (min-width: 768px) and (max-width: 991px) {

.shw{ margin: 30px 190px!important;}
}

@media (min-width: 768px) and (max-width: 991px) {


.s1 img{ height:50px !important;}
.shw{ margin: 30px 190px!important;}
.animated1{ padding-top:80px !important;}
.line{ margin-top: 40px!important;}
.olap{ top:300px!important;}
.qry{width:66%!important;}
ul#menu li{
	display:inline-block!important;
}


}
@media (min-width: 992px) and (max-width: 1199px) {
  
 .nav > li > a { padding:10px 16px!important; font-size:15px; line-height:50px !important;} 
 .navbar-nav{max-width: 1170px; margin: 0 auto!important; float:none!important; padding:0px 0px 10px 0px;}
 .small li a{ line-height:10px !important;}
 .animated1{ padding-top:20px !important;}
 .olap{ top:336px!important;}
.line{
    margin-top: 30px!important;
    }
.qry{width:73%!important;}

}
@media (min-width: 1200px) {
 
  
 .nav > li > a { padding:10px 25px!important; font-size:14px;} 
 .navbar-nav{max-width: 1170px; margin: 0 auto!important; float:none!important; height:65px;}
 .banner-wrap{padding:0px!important;  margin-top:130px;}
 .main-logo{position: absolute; left: 0; right: 0; margin: 0 auto; width: 300px; top: 70px; z-index:100000;}
 .box1 h3{ font-size:22px;}

 
 
}

 
.olap{background-color:#fff; top:515px; z-index:1000; position:relative;}
.small{background-color: #000 !important;}
.line{
	max-width: 100%;
    height: 3px;
    background:  #C4C4C4;
    margin: auto;    position: relative;
    z-index: 999;
    margin-top: 89px;
    margin-bottom: 25px;}
.tit1{font-family: 'Roboto', sans-serif; font-weight: 900; text-transform: uppercase; letter-spacing: 0.5px; background:white; margin-bottom:0px; text-align:center; padding-top:30px; font-size: 28px; position:relative; z-index:1000; width:300px;}
.in_con p{font-family: 'Lato', sans-serif; color: #222;  font-weight: 400; text-align: justify; font-size: 15px;  line-height: 28px;}
.addr h1{text-align:center;}
.addr ul li{
	list-style-type:none;font-size: 14px; font-family: 'Lato', sans-serif;letter-spacing: 0.5px;padding:1px;text-align:left;line-height:24px;
}
.cont h1{text-align:center;}
.btn-primary{
	border-radius: 10px;
    font-size: 20px;
    background: seagreen;
    color: white;
    border-color: 0px;
    border: 0px;
    padding: 5px 15px;}
/*overlay*/





.phm{text-align: right;font-size: 18px;color: #fff;padding: 10px 25px;}
.small .phm{}
.small ul{border-top:0px !important;}



.footer{ background:#090909; padding:0px!important;font-family: 'Lato', sans-serif; line-height:25px;}
.foot-wrap { padding:30px 0px;}
.foot-wrap h3{ text-align:center;font-family: 'Open Sans', sans-serif; color:#FF6600; padding-bottom:10px;}
.foot-wrap ul{ list-style:none; padding:0px; margin:0px;}
.foot-wrap li{ color:#fff; display:block; padding:5px;}
.foot-links ul li{ line-height:45px; color:#fff;}
.foot-links ul li a{ color:#fff; text-decoration:none; font-family: 'Roboto', sans-serif; }
.copy{ color:#fff;}
.powered { color:#fff; text-align:right;}
.powered a{ color:#fff;}
.l1{width:300px; height:1px;  background-color:#C4C4C4; margin:auto;}
.l2{width:200px; height:1px;  background-color:#C4C4C4; margin:auto;}

h2, h3, h4{font-family: 'Raleway', sans-serif;padding: 0px;margin: 0px;font-size: 24px;letter-spacing: 1px;color: #333333;}
.in_con { min-height:350px;}


.xsc{ display:none;}
.head{
	font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 40px;position:relative; z-index:1000;width:442px;margin: auto;
    top: -28px;color:  #FF6600;
} 
.head1{
	font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 36px;position:relative; z-index:1000;width:222px;margin: auto;
    top: -24px;color: #FF6600; 
}
.head2{
	font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 34px;position:relative; z-index:1000;width:304px;margin: auto;
    top: -22px;color:  #FF6600;
}
.head3{
	font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 37px;position:relative; z-index:1000;width:344px;margin: auto;
    top: -24px;color:  #FF6600;
}
.head4{
	font-family: 'Roboto', sans-serif;letter-spacing: 0.5px; background:white;text-align:center;font-size: 35px;position:relative; z-index:1000;width:293px;margin: auto;
    top: -22px;color: #FF6600; 
}
.para{
	margin-top:12px;padding-right:48px;
}
.tit{
	font-size: 33px;  color: #777777;margin:auto;
}
.tit2{
	  font-size: 31px;
    color: #777777;margin:3px;padding:3px;}
.cate{
	text-align:center;
font-size:17px; color:grey;

}
.cn2 img{margin:30px 0px ;border:3px solid silver;}
.ser img{width:200px;border:3px solid silver;margin-right:20px;}
.footer li b{padding-left: 24px;color: #7ab398;font-size: 18px;letter-spacing: 1px;}
.qry{
	width:78%;
}
.footlinks ul{
	padding:20px;
}

ul#menu li{
	display:inline;
}
.wssp {
    right: -9px;
    z-index: 11111;
    width: 79px!important;
    bottom: 102px;
    position: fixed;
}

